首页->【FPGA/CPLD助学小组】

121 5

故事是这样的:


  1. 买了VIP的FPGA开发套件,发现DDR2项目无法仿真。

  2. 网上看到说WIN8不能跑DDR2的防真,于是在WIN7上安装QUARTUS11.1,仿真时还是说IP没有更新.

  3. 再有人说试试QUARTUS16.1,于是装好,IP更新完成,仿真时碰到各种问题,一一解决,但到这步无法再下去了(simulation.rpt内容):

    Nativelink TCL script failed with errorCode:  NONE
    Nativelink TCL script failed with errorInfo:  can't read "lib_list(cycloneiii_ver)": no such element in array    while executing  "set my_lib_list $lib_list($library)"

  4. 我查了一下,16.1没有cyclone III的库,也无法加载


  网上看了一下,也没有看到有解决方案,不知道是否有大侠知道如何解决,或者有类似的项目能否发来分享一下。先谢谢啦!!  信箱:liqing01@sina.com

楼主可见

  1. shwnyoo 5#

    解决了吗?此问题

  2. huangfeipasf 4#

    您方便的话,可以加下我的扣扣嘛,1558239834

  3. huangfeipasf 3#

    您好,您的问题解决了没

  4. bigmouth1 2#
    @AET小管家  

    16.1不支持c iii,最好用13.1版本!

    我可能没说清楚,我实际上用到的器件是cyclone IV,没有用到III,所以不可能用到这个库,但是怎么配置项目才能避免这个报错信息呢?

  5. AET小管家 1#

    16.1不支持c iii,最好用13.1版本!